Subject: acka-finance-digest V3 #168
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest   Wednesday, September 30 1998   Volume 03 : Number 168

----------------------------------------------------------------------

Date: Wed, 30 Sep 1998 16:20:17 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Otzma Cards

Mostly just redirecting these to acka-finance

>2 Otzma Cards of type Paratroop  (minimum bid A$0)
I bid A$1

>3 Otzma Cards of type Training Regime (minimum bid A$0)
I bid A$1

>2 Otzma Cards of type Share Your Income (minimum bid A$0)
I bid A$1

>1 Otzma Card of type Lay Off! (minimum bid A$0)
I bid A$1

>1 Otzma Card of type Map Shard (minimum bid A$0)
I bid A$1

>1 Otzma Card of type Truthseeker (minimum bid A$0)
I bid A$1

>1 Otzma Card of type Enslavement (minimum bid A$0)
I bid A$1

>1 Otzma Card of type Roulette Wheel (minimum bid A$0)
I bid A$1

>2 Otzma Cards of type Arctic Explorer (minimum bid A$0)
I bid A$1

>1 Otzma Card of type Share My Expenses (minimum bid A$0)
I bid A$1

>1 Otzma Card of type ACME InstaGadget (minimum bid A$0)
I bid A$1

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 30 Sep 1998 17:08:56 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Otzma Cards

On Wed, 30 Sep 1998, JT wrote:
>Mostly just redirecting these to acka-finance
>
>>2 Otzma Cards of type Paratroop  (minimum bid A$0)
>I bid A$1
>
>>3 Otzma Cards of type Training Regime (minimum bid A$0)
>I bid A$1

I just noticed this.  I typod.  There are only 2 OC of type Training
Regime that were produced  (I'd thought to produce a 3rd but decided on
the InstaGadget instead).

I give A$1 to the TWITS.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 30 Sep 1998 18:01:34 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Otzma Cards

At 04:20 PM 9/30/98 -0400, you wrote:
>
>Mostly just redirecting these to acka-finance
>
>>2 Otzma Cards of type Training Regime (minimum bid A$0)
>I bid A$1

I bid A$2

>>2 Otzma Cards of type Share Your Income (minimum bid A$0)
>I bid A$1

I bid A$2

>>1 Otzma Card of type Lay Off! (minimum bid A$0)
>I bid A$1

I bid A$2

>>1 Otzma Card of type Map Shard (minimum bid A$0)
>I bid A$1

I bid A$2

>>1 Otzma Card of type ACME InstaGadget (minimum bid A$0)
>I bid A$1

I bid A$6

- --Anathema
  Dungeon Master - Religious Caste - Crazy French Scotsman - Really Weird

------------------------------

Date: Wed, 30 Sep 1998 18:26:13 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Chorg

I give my Otzma card Go Fish to the Church to the Evil Ballot Stuffer.

I read the next page of my holy Spell Book of Chorg, which disappears in a
puff of red smoke, just for a change.

Rex Mundi.

------------------------------

Date: Wed, 30 Sep 1998 20:05:27 -0400 (EDT)
From: Mueller <[email-masked]>
Subject: Re: Acka: Otzma Cards

At 04:20 PM 9/30/98 -0400, you wrote:
>
>Mostly just redirecting these to acka-finance
>
>>2 Otzma Cards of type Paratroop  (minimum bid A$0)
>I bid A$1

Bid: A$4

>>3 Otzma Cards of type Training Regime (minimum bid A$0)
>I bid A$1

Bid: A$4

>>2 Otzma Cards of type Share Your Income (minimum bid A$0)
>I bid A$1

Bid: A$4

>>1 Otzma Card of type Lay Off! (minimum bid A$0)
>I bid A$1

Bid: A$4

>>1 Otzma Card of type Map Shard (minimum bid A$0)
>I bid A$1

Bid: A$4

>>1 Otzma Card of type Truthseeker (minimum bid A$0)
>I bid A$1

Bid: A$4

>>1 Otzma Card of type Enslavement (minimum bid A$0)
>I bid A$1

Bid: A$4

>>1 Otzma Card of type Roulette Wheel (minimum bid A$0)
>I bid A$1

Bid: A$4

>>2 Otzma Cards of type Arctic Explorer (minimum bid A$0)
>I bid A$1

Bid: A$4

>>1 Otzma Card of type Share My Expenses (minimum bid A$0)
>I bid A$1

Bid: A$4

>>1 Otzma Card of type ACME InstaGadget (minimum bid A$0)
>I bid A$1

Anathema bid A$6, and I won't touch that this round, otherwise, I beat all
of his A$2 bids.

Studge

------------------------------

Date: Wed, 30 Sep 1998 20:40:51 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Otzma Card bids

I make the following bids in the auction:

Map Shard  A$10
Arctic Explorer A$10
Enslavement A$10
Training Regime A$10

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-finance-digest V3 #168
**********************************